body{
	background-color: #FFEBCD;
	background-image: url(pic/canvas.jpg);
	color:black;
}

body.nobg {
	background: none;
}

div.container {
	max-width: 900px;
	margin: auto;
}


.center {
	text-align:center;
}

.ci {
	text-align:center;
	font-style:italic;
	font-size: 90%;
}



.cb {
	text-align:center;
	font-weight:bold;
}

.b {
	font-weight:bold;
}

.i {
	font-style:italic;
}

.ism {
	font-style: italic;
	font-size:90%;
}

p.error {
	font-size:115%;
	color:red;
}

.big {
	font-size:130%;
}

.centerbig {
	text-align:center;
	font-size:120%;
}

.Bigbold {
	font-size: 170%;  /* 200%; */
	font-weight: bold;
}

.Bigitalic {
	font-size: 170%;  /* 200%; */
	font-style: italic;
	line-height: 1.5;
}

.bigbold {
	font-size: 120%;   /* 150%; */
	font-weight: bold;
}

.red {
	color: red;
}

.green {
	color: green;
}

.greenbold {
	color: green;
	font-weight: bold;
}

.redbold {
	color: red;
	font-weight: bold;
}

.redboldcenter {
	color: red;
	font-weight: bold;
	text-align: center;
	font-size: 150%;
}

td.btm {
	bottom: 0px;
}

td.btml {
	bottom: 0px;
	left: 10px;
}

td.btmr {
	bottom: 0px;
	right: 10px;
}

td.btmc {
	bottom: 0px;
	text-align: center;
}

td.allocation {
	text-align: center;
	font-weight: bold;
	color: blue;
}

.btm {
	bottom: 0px;
}

.btml {
	bottom: 0px;
	left: 10px;
}

.btmr {
	bottom: 0px;
	text-align: right;
	right: 10px;
}

.btmc {
	bottom: 0px;
	text-align: center;
}

table {
	border: none;
	border-collapse: collapse;
}

table.cent {
	margin-left: auto;
	margin-right: auto;
}

table.form {
	border-width:0;
	padding-right:10px;
}

ul.links {
	list-style-type: none;
	margin-left: 20%;
}

.indent {
	margin-left: 4%;
}

td.time {
	vertical-align:top;
	width:150px;
}  

table.program {
	border-spacing:10px;
}

span.title {
	font-style:italic;
}

a img {
	border: none;
}

hr {
	border: 1px solid black;
}

/* added by dscheff, 2013-05-02 */
fieldset {
	border: none;
	border-top: 2px dotted black;
	margin-bottom: 1em;
	padding: 1em;
}

legend {
	padding: 0.2em 0.5em;
	border: 2px solid black;
	color: black;
	font-size: 90%;
	text-align: left;
}

form label {
	float:left;
	width:30%;
	margin-right:0.5em;
	/*padding-top:0.2em;*/
	text-align:right;
	font-weight:bold;
}

input[type=text],input[type=number],input[type=time],input[type=password],textarea {
	/*border: 1px solid #606060;*/
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #606060;
	margin: 1px;
}


/* alternative Darstellung der Daten */
div.boxes div.participant {
	/*display: inline-block;*/
	/*border: 1px solid grey;*/
	/*width: 45%;*/
	border-bottom: 1px solid grey;
	padding: 1em;
	margin: 0.5em;
	line-height: 130%;
	vertical-align: top;
}

.boxes .name {
	font-weight: bold;
}

.boxes .age, .boxes .sex {
	padding-right: 3em;
}

.boxes .date, .boxes .time, .boxes .airport,  .boxes .plane {
	position: relative;
	padding-left: 2em;
}

.boxes label {
	display: inline-block;
	text-align: right;
	width: 6em;
}

.boxes .comment {
	display: inline-block;
	vertical-align: top;
	padding-left: 3em;
}
